### Class

# Msg UserContactFolder

#### Description [src]

    final class Msg.UserContactFolder : GObject.Object
    {
      /* No available fields */
    }

Handling of user_contact folder specific functions.

#### Hierarchy

#### Ancestors

- GObject

#### Constructors

###### msg_user_contact_folder_new

Creates a new `MsgUserContactFolder`.

###### msg_user_contact_folder_new_from_json

Creates a new `MsgUserContactFolder` from json response object.

#### Instance methods

###### msg_user_contact_folder_get_display_name

No description available.

###### msg_user_contact_folder_get_id

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct MsgUserContactFolderClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.